.main-content img {width:100%;}
.form_cont {
  display:flex;
  flex-direction: column;
}

.opis_kursu {
  gap:1rem;
  padding: 10px 20px;
  background-color: #ce690f;
  background-color: #DB904D;
  outline: 1px dashed #6b6663;
  outline-offset: -4px;
  color: white;
  text-decoration: none;
  transition: color 1s ease-out;
  display: block;
  float: right;
  margin:0 0 0 20px;

}

.pelen_opis_kursu {
  padding: 12px 20px;
  background-color: #181310;
  outline: 1px dashed #6b6663;
  outline-offset: -3px;
  color: #DB904D;
  text-decoration: none;
  transition: color 1s ease-out;
  border-width: 0;
  margin: 40px 0px 20px 0px;
}
.pelen_opis_kursu:hover {
  color: white;
}


.form_cont .wersje {
  gap:1rem;
  padding: 10px 20px;
  background-color: #ce690f;
  background-color: #DB904D;
  outline: 1px dashed #6b6663;
  outline-offset: -4px;
  color: white;
  text-decoration: none;
  transition: color 1s ease-out;
  display: inline-block;
}

.form_cont .wersje .wersja {
  display:grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto auto;
  grid-gap: 1rem;
  padding:1rem;
  background:#db904d;
  cursor:pointer;
  transition: all 0.3s;
  border-bottom: 1px dashed #7c635f;
  margin: 10px 0;
  
}

.form_cont .wersje .wersja .cena{
  white-space: nowrap;
}

.form_cont .wersje .wersja:last-child {
  border-bottom: none;
}

.form_cont .wersja:hover,
.form_cont .wersja.selected {
  background:#ce690f;
}

.form_cont .wersja.selected,
.form_cont .wersja.disabled {
  cursor:default;
}

.form_cont .wersja.disabled {
  background:#ffe1c7;
}

.form_cont .wersje .wersja .opis {
  grid-column: 1 / span 3;

}

.form_cont .dane_uczestnika,
.form_cont .dane_psa {
  overflow:hidden;
  margin-top:1rem;
  transition: all 0.3s;
  padding: 10px 20px;
  background-color: #DB904D;
  outline: 1px dashed #6b6663;
  outline-offset: -4px;
  color: white;
  text-decoration: none;
}

.form_cont .dane_uczestnika.collapsed,
.form_cont .dane_psa.collapsed {
  max-height:0;
  margin-top:0;
  padding-top:0;
  padding-bottom:0;
}


.form_cont .dane_uczestnika .inner,
.form_cont .dane_psa .inner {
  padding:1rem;
}


.form_cont .dane_uczestnika:hover,
.form_cont .dane_psa:hover {
  background:#db904d;
  background:#ce690f;
}

.form_cont .dane_uczestnika .dane_head,
.form_cont .dane_psa .dane_head {
  font-weight:bold;
  font-size:150%;
}

.form_cont  .row {
  display:flex;
  flex-direction: row;
  gap:0.5rem;
}

.form_cont  .zarejestruj_sie_btn {
  display:inline-flex;
  justify-content: center;
  align-items: center;
  color:#ce690f;
  background-color:black;
  padding:0.5rem 1.5rem;
  cursor:pointer;
}

.form_cont input.error,
.form_cont select.error,
.form_cont textarea.error {
  background-color:red;
  outline:none;
}

.zgl_ack {
}

.zgl_ack .thx {
  font-size:150%;
  font-weight:bold;
}

.zgl_ack .kod {
  font-size:inherit;
}

.zgl_ack .kod_zgloszenia {
  font-size:150%;
  font-weight: bold;
}

.zgl_ack .info1 {
  font-size:inherit;
}

.zgl_ack .info_oplata {
  font-size:inherit;
}

.zgl_ack .info_oplata a {
  font-size:120%;
  font-weight:bold;
  text-decoration: underline;
}

.zgl_ack .termin_platnosci {
  font-size:120%;
  font-weight:bold;
}

.zgl_ack .brak_platnosci {
  font-weight:bold;
  color:#ed1414;
}

.zgl_ack .return {
  font-weight:bold;
  text-decoration: underline;
}


@media screen and (max-width: 999px)  {
.opis_kursu {
 float: none;
 margin: 0px;
}

.form_cont .row {
  flex-wrap: wrap;
}